ADVERTISED_HOST_NAME=172.16.1.1
POSTGRES_DB=test_db
POSTGRES_USER=postgres
POSTGRES_PASSWORD=postgres
SHARED_VOLUME=/tmp
GRAFANA_SECURITY_ADMIN_PASSWORD=password
GRAFANA_INSTALL_PLUGINS=grafana-piechart-panel,grafana-worldmap-panel